续lnmp 1.4在阿里云服务器上增加ssl出现错误 填坑以后,AWS也出现类似这样的问题. 在运行virtualenv安装的时候 pip install --upgrade virtualenv virtualenv env 如果出现类似这样的错误 Traceback (most recent call last): File "/usr/lib/python3/dist-packages/pkg_resources.py", line 444, in _build_master ws.require(__req…

2018年05月24日 0条评论 652点热度 0人点赞 阅读全文